# Translation of Plugins - WP Menu Icons - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - WP Menu Icons - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-09-30 17:46:23+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0\n"
"Language: es\n"
"Project-Id-Version: Plugins - WP Menu Icons - Stable (latest release)\n"

#. Author URI of the plugin
#: wp-menu-icons.php
msgid "https://quadlayers.com"
msgstr "https://quadlayers.com"

#. Author of the plugin
#: wp-menu-icons.php
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:82
msgid "QuadLayers"
msgstr "QuadLayers"

#. Plugin URI of the plugin
#: wp-menu-icons.php
msgid "https://quadlayers.com/products/wp-menu-icons/"
msgstr "https://quadlayers.com/products/wp-menu-icons/"

#. Plugin Name of the plugin
#: wp-menu-icons.php
msgid "WP Menu Icons"
msgstr "WP Menu Icons"

#: vendor_packages/wp-notice-plugin-promote.php:42
msgid "Hello! Thank you for choosing the %s plugin!"
msgstr "¡Hola! ¡Gracias por elegir el plugin %s!"

#: vendor_packages/wp-notice-plugin-promote.php:50
msgid "Yes, of course!"
msgstr "¡Sí, por supuesto!"

#: vendor_packages/wp-notice-plugin-promote.php:55
msgid "Report a bug"
msgstr "Informar de un fallo"

#: vendor_packages/wp-plugin-table-links.php:23 build/backend/js/index.js:46
msgid "Documentation"
msgstr "Documentación"

#: vendor_packages/wp-plugin-table-links.php:18 build/backend/js/index.js:46
msgid "Support"
msgstr "Soporte"

#. Description of the plugin
#: wp-menu-icons.php
msgid "Add icons to your menu items."
msgstr "Añade iconos a tus elementos del menú."